.navigation {-webkit-box-shadow: none!important; box-shadow: none!important; margin-bottom: -2px;}
.brand a, .brand a:visited {white-space: nowrap;}
.l-content p a:not(.mce-item-anchor):not(.bb-btn):not(.btn), .l-content-featured p a:not(.mce-item-anchor):not(.bb-btn):not(.btn) {
background-image: -webkit-gradient(linear, left bottom, right top, color-stop(5%, #DC582A), color-stop(95%, #fd9226));
    background-image: linear-gradient(to top right, #DC582A 5%, #fd9226 95%);
}	
.post-content h3 a {text-decoration:none; -webkit-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; transition: all 200ms ease-in;}
.post-content h3 a:hover { color: #DC582A;}
nav ul li a:before {background: linear-gradient(-45deg, #DC582A, #fd9226);}
.cta-bar-wrapper .cta-bar {background: rgba(24, 25, 25, 0.62)!important; padding: 10% 0;}
#breadcrumb ul li a {border-bottom: 1px solid #fd942a;}
.contact-area h2:after, .subsection .contact-area h2:after, .contact-area h2:after, .subsection .contact-area h2:after {border-bottom-color: #DC582A;}
.l-content .main-title:after, .l-content .main-title.text-center:after {border-bottom: 4px solid #DC582A;}
.green-divider {border-bottom-color: #DC582A;}
.icon-large {font-size: 55px; margin-bottom: 20px;}
.box-color {padding: 35px 30px;color: #FFF !important;}
.box-color.blue {background: #00AEEF;}
.box-color.gray {background: #A5ACAF;}
.box-color.green {background: #3CB6CE:}
.box-color.orange {background: #DC582A;}
.bb-btn {
    -webkit-box-shadow: inset 0 0 0 2px #DC582A, 0 0 0 rgba(0,0,0,0.2);
    box-shadow: inset 0 0 0 2px #DC582A, 0 0 0 rgba(0,0,0,0.2);
}
.bb-btn:hover {
    background: #DC582A;
    background-image: -o-linear-gradient(bottom left, #00AEEF 5%, #82C342 95%);
    background-image: -webkit-gradient(linear, left bottom, right top, color-stop(5%, #FFC107), color-stop(95%, #DC582A));
    background-image: linear-gradient(to top right, #FFC107 5%, #DC582A 95%);
}		
.rssapp-card-container_modern .rssapp-card {border-radius: 0!important;}
.btn-border {border: 2px solid #DC582A; color: #DC582A !important;}
.btn-border:hover { background: #DC582A !important;}
.cta-bar-wrapper .cta-bar {background: rgba(24, 25, 25, 0.62)!important; padding: 10% 0;}
	section.navigation {
    background: rgb(253, 146, 38);
    background: linear-gradient(215deg, rgb(253, 146, 38) 22%, rgb(220, 88, 42) 100%);
}
.brand a, .brand a:visited {
    font-size: 24px;
    white-space: nowrap;
    color: #fff;
}
nav ul li a, nav ul li a:visited {color:#fff;}
.profileCards-container.style1 .name:after {background: #dc582a!important;}
		

      	